function hh = ptitle(string)
%function ptitle(string)
%prepend string name to title
%Daniel Fraser April 2001

ax = gca;
h = get(ax,'title');
if size(get(h,'String'),1)>1
	warning('DGF: Sorry can only append a title if already only one line');   
else
   set(h,'String',{string;get(h,'String')});
end;

%return handle to title if requested
if nargout > 0
  hh = h;
end